This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 465099 - FTBFS vnc-4.1.2-34.fc10
FTBFS vnc-4.1.2-34.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Reopened
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:41 EDT by FTBFS
Modified: 2013-04-30 19:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-06 07:23:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (622.95 KB, text/plain)
2008-10-01 12:41 EDT, FTBFS
no flags Details
build.log (4.20 KB, text/plain)
2008-10-01 12:41 EDT, FTBFS
no flags Details
mock.log (986 bytes, text/plain)
2008-10-01 12:41 EDT, FTBFS
no flags Details
root.log (848.18 KB, text/plain)
2008-10-01 12:41 EDT, FTBFS
no flags Details
build.log (4.24 KB, text/plain)
2008-10-01 12:41 EDT, FTBFS
no flags Details
mock.log (993 bytes, text/plain)
2008-10-01 12:41 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:41:31 EDT
vnc-4.1.2-34.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:41:34 EDT
Created attachment 319023 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:41:35 EDT
Created attachment 319024 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:41:36 EDT
Created attachment 319025 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:41:38 EDT
Created attachment 319026 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:41:39 EDT
Created attachment 319027 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:41:40 EDT
Created attachment 319028 [details]
mock.log

mock.log for x86_64
Comment 7 Adam Tkac 2008-10-03 08:54:05 EDT
fixed in vnc-4.1.2-35.fc10
Comment 8 Adam Tkac 2008-10-03 09:44:53 EDT
well, reopenning due bug #465466
Comment 9 Adam Tkac 2008-10-06 07:23:55 EDT
with updated kernel build is successful. Fixed in vnc-4.1.2-35.fc10

Note You need to log in before you can comment on or make changes to this bug.